KRUSADER(1)

NOM
krusader - un gestor de fitxers de doble plafó i client d'FTP creat per la comunitat KDE

SINOPSI

krusader [Opcions] URL

DESCRIPCIÓ

El Krusader és un gestor de fitxers de doble plafó (estil «commander») per al Plasma i altres escriptoris en el món *nix, similar al Midnight o Total Commander. Ofereix totes les característiques per a la gestió de fitxers que pugueu desitjar. A més: ampli maneig dels arxius, implementació per a sistemes de fitxers muntats, FTP, mòdul de cerca avançada, visualitzador/editor, sincronització de carpetes (desactivada de manera predeterminada), compara el contingut dels fitxers, un canvi de nom per lots potent i molt més. És compatible amb els següents formats d'arxiu: ace, arj, bzip2, deb, gzip, iso, lha, rar, rpm, tar, xz, zip i 7-zip. Pot manejar altres KIOSlaves com smb:// o fish:// És gairebé totalment personalitzable, molt fàcil d'usar, ràpid i es veu molt bé al vostre escriptori! :-) Haureu de donar-li una oportunitat.

OPCIONS

-h --help
    Llista les opcions disponibles a la línia d'ordres.

-v --version
    Llista la informació de la versió del Krusader.

--author
    Mostra els noms dels autors.

--license
    Mostra informació sobre la llicència.

--left <camí>
    Inicia el plafó esquerre al <camí>.

--right <camí>
    Inicia el plafó dret al <camí>.

--profile <perfil_plafó>
    Carrega aquest <perfil_plafó> en iniciar.

-d --debug
    Habilita la sortida de depuració.

URL
    Si ja hi ha una pestanya oberta amb aquest URL, serà activada, en cas contrari s'obrirà una nova pestanya al plafó actiu.

EXEMPLES

    • $ krusader --left=/mnt/cdrom --right=ftp://baixades@servidormeu.net

    • $ krusader --left=/home,/usr,smb://gruptreball.net --right=fish://servidormeu.net

    • $ krusader --profile=gestio_ftp

FITXERS

Fitxers de configuració:

~/.config/krusaderrc

~/.local/share/krusader/krbookmarks.xml o krusader/krbookmarks.xml en la carpeta que es pot determinar mitjançant l'ordre qtpaths --paths GenericDataLocation

~/.local/share/krusader/useractions.xml o krusader/useractions.xml en la carpeta que es pot determinar mitjançant l'ordre qtpaths --paths GenericDataLocation

/usr/share/kxmlgui5/krusader/krusaderui.rc

~/.local/share/kxmlgui5/krusader/krusaderui.rc o kxmlgui5/krusader/krusaderui.rc en la carpeta que es pot determinar mitjançant l'ordre qtpaths --paths GenericDataLocation

PLATAFORMES

Totes les POSIX: Linux, Solaris, Totes les plataformes BSD: FreeBSD, MacOS-X

KDE 2.x

El Krusader v1.01 és estable, però no s'ha planejat cap canvi.

KDE 3.x

El Krusader v1.01 necessita les KDElibs 2

El Krusader v1.02 - 1.40 necessita les KDElibs 3

El Krusader 1.40 prefereix >= KDE 3.2

El Krusader v1.50 - v1.51: KDE 3.2 - KDE 3.3

El Krusader v1.60.0- v1.70.0: KDE 3.3 - KDE 3.4

El Krusader 1.70.x-1.80.x: KDE 3.4 - KDE 3.5

KDE 4.x

Krusader 2.0-2.4: KDE 4

Frameworks 5 del KDE

Krusader 2.5 i següents

L'última versió del Krusader es pot trobar al lloc web del Krusader[1].

CARACTERÍSTIQUES

Característiques del gestor de fitxers OFM.

Orientació sòlida amb el teclat.

Visualitzador i editor interns de gran abast.

Mòdul de cerca avançada que pot cercar als arxius. Suporta: ace, arj, bzip2, deb, gzip, iso, lha, rar, rpm, tar, xz, zip i 7-zip.

Comparació i filtratge de carpetes.

Client d'FTP/Samba amb un gestor de la connexió amb implementació d'SFTP/SCP.

Sincronitzador, Accions d'usuari, Consola incrustada.

Compara el contingut dels fitxers. Fàcil edició dels permisos de fitxer.

Ús del disc, calcula l'espai ocupat. Creació/verifica una suma de verificació.

Reconeixement complet dels MIME (amb màgia o sense!)

Gestor dels muntatges, localització, admet el Krename.

Mode administrador (root), plafons en pestanyes, barra lateral. Modes de selecció del ratolí.

Perfils per a: plafons, lligams de tecla, colors.

Per a més característiques llegiu la pàgina Característiques[2].

LLICÈNCIA

El Krusader es distribueix sota els termes de la Llicència Pública General de GNU.

Llicència versió 2, publicada per la Free Software Foundation.

Vegeu l'ajuda integrada per a obtenir més detalls sobre la llicència i la manca de garantia.

El copyright per al projecte i el seu nom encara estan en mans d'en Shie Erlich i Rafi Yanai.

I18N

El Krusader està traduït a molts idiomes.

https://l10n.kde.org/stats/gui/trunk-kf5/po/krusader.po/

Llegiu el KDE translation howto[3] si voleu traduir el Krusader al vostre idioma.

PMF

L'última versió de les PMF del Krusader es troba al lloc de la documentació del KDE[4].

VEGEU TAMBÉ
    El manual del Krusader, al menú d'ajuda.
    kf5options(7)
    qt5options(7)

AUTORS

El Krusader és desenvolupat per un equip de persones, conegut com el «Krusader Krew».

Shie Erlich, author [erlich {*} users {.} sourceforge {.} net] (retirat)

Rafi Yanai, author [yanai {*} users {.} sourceforge {.} net] (retirat)

Dirk Eschler, Webmaster [deschler {*} users {.} sourceforge {.} net] (retirat)

Csaba Karai, Desenvolupador [ckarai {*} users {.} sourceforge {.} net] (retirat)

Heiner Eichmann, Desenvolupador [h {.} eichmann {*} gmx.de] (retirat)

Jonas Baehr, Desenvolupador [jonas.baehr {*} web.de] (retirat)

Vaclav Juza, Desenvolupador [vaclavjuza {*} seznam {.} cz] (retirat)

Jan Lepper, Desenvolupador [jan_lepper {*} gmx {.} de] (s'ha retirat)

Andrey Matveyakin, Desenvolupador [a.matveyakin {*} gmail {.} com] (s'ha retirat)

Davide Gianforte, Desenvolupador [davide {*} gengisdave {.} org]

Alexander Bikadorov, Desenvolupador [alex.bikadorov {*} kdemail {.} net]

Martin Kostolny, Desenvolupador [clearmartin {*} zoho {.} com]

Toni Asensi Esteve, Desenvolupador [toni.asensi {*} kdemail {.} net]

Nikita Melnichenko, Desenvolupador [nikita+kde {*} melnichenko {.} name]

Frank Schoolmeesters, Documentació i coordinador del màrqueting [frank_schoolmeesters {*} yahoo {.} com] (retirat)

Richard Holt, Documentació i proves [richard {.} holt {*} gmail {.} com] (retirat)

Matej Urbancic, Màrqueting i investigació [matej {*} amis {.} net] (retirat)

Yuri Chornoivan, Documentació <yurchor@ukr.net>

El projecte està escrit emprant el KDevelop i Qt Designer.

ERRORS

Vegeu el fitxer TODO en la distribució per a informació sobre el que queda per fer.

Per a esmenes, pedaços i comentaris, envieu un correu electrònic a <krusader-devel@googlegroups.com>.

Krusader Krew

AUTOR

Krew, Krusader <krusader-devel@googlegroups.com>
    Pàgina man del Krusader.

NOTES

1.  lloc web del Krusader
    https://krusader.org/

2.  la pàgina Característiques
    https://docs.kde.org/?application=krusader&branch=stable5&path=features.html

3.  KDE translation howto
    https://l10n.kde.org/docs/translation-howto/

4.  lloc de la documentació del KDE
    https://docs.kde.org/?application=krusader&branch=stable5&path=faq.html